Basculer le menu
Changer de menu des préférences
Basculer le menu personnel
Non connecté(e)
Votre adresse IP sera visible au public si vous faites des modifications.

« Modèle:ButtonGrid/styles.css » : différence entre les versions

De Nefald
Agrado (discussion | contributions)
m Agrado a déplacé la page Modèle:MiniCardv2/styles.css vers Modèle:ButtonGrid/styles.css sans laisser de redirection : Tests terminés
Agrado (discussion | contributions)
Aucun résumé des modifications
 
Ligne 1 : Ligne 1 :
.minicardv2-container{
.ButtonGrid-container{
   display:grid;
   display:grid;
   gap:.9rem;
   gap:.9rem;
Ligne 13 : Ligne 13 :


/* Chaque bouton remplit sa cellule */
/* Chaque bouton remplit sa cellule */
.minicardv2-container > .button-link{
.ButtonGrid-container > .button-link{
   width:100%;
   width:100%;
}
}


/* Le lien interne remplit la hauteur du bouton */
/* Le lien interne remplit la hauteur du bouton */
.minicardv2-container > .button-link .button-link__link{
.ButtonGrid-container > .button-link .button-link__link{
   height:100%;
   height:100%;
}
}
Les témoins (''cookies'') nous aident à fournir nos services. En utilisant nos services, vous acceptez notre utilisation de témoins.